-- Stored procedure
CREATE PROCEDURE [C6MartPeriodico].[sp_BlackList_Update_Row]
	@Rete				char(1), 
	@CodiceFiscale		varchar(16),
	@DataInserimento	datetime,
	@Bloccato			bit
AS
BEGIN
update	[C6MartPeriodico].[ExcludedList]
set		[Bloccato] = @Bloccato
where	[RETE]				= @Rete				and
		[CodiceFiscale]		= @CodiceFiscale	and
		[DataInserimento]	= @DataInserimento
END